/* Style sheet xBasic */
body{margin:0;padding:0;font-family:Verdana, sans-serif;color:#404040;}
a,b,body,cite,div,em,i,label,li,ol,p,strong,td,th,u,ul{font-family:Verdana, sans-serif;}
h1,h2,h3,h4,h5,h6{font-family:Verdana, sans-serif;}
fieldset,form,input,optgroup,select,textarea{font-family:Verdana, sans-serif;}
a,body,div,fieldset,form,input,label,li,ol,optgroup,p,select,td,th,textarea,ul{font-size:11px;}
h1,h2,h3,h4,h5,h6{color:#666966;}
img{border:0px;}
p,pre,form{margin:0 0 15px 0;padding:0;}
pre{margin-right:20px;margin-left:20px;padding:10px;background-color:#cfcfcf;border:1px dotted #878787;color:#4f4f4f;}
h1{margin:0 0 12px 0;padding:5px 5px 2px 5px;border-bottom:2px solid #666565;font-weight:bold;font-variant:small-caps;font-size:20px;}
h2{margin:20px 0 6px 0;padding:5px;background-color:#dedede;font-weight:bold;font-size:16px;color:#333333;}
h3{font-weight:bold;font-size:14px;}
optgroup{padding-top:3px;padding-bottom:3px;font-style:normal;}
a{text-decoration:none;color:#0099ff;}
a:hover{text-decoration:underline;}
